@charset "utf-8";


#message_contents{
	padding: 80px 0 80px 0;
}
@media screen and (max-width: 900px) {
#message_contents{
	padding: 40px 0 40px 0;
}
}

#message_contents img{
    width:100%;
    max-width: 600px;
    height: auto;
}

#message_message {
    margin: 0px auto 0px auto;
}
    #message_message p {
        font-size: 17px;
        line-height: 1.9em;
    }


	#message_contents table{
		margin-left: auto;
        margin-right: auto;
		margin-top: 30px;
		text-align:center;
	}	
        #message_contents table th{
            background-color: #F7F7E6;
			padding: 5px 0;
            font-size: 18px;
        }		
        #message_contents table td{
			padding: 5px 0;
            font-size: 16px;
        }		
            #message_contents table td:first-child {
                text-align: right;
                white-space: nowrap;
            }	
            #message_contents table td:last-child {
                text-align: left;
                padding-left: 1em;
            }	
            #message_contents table tr:last-child td {
                padding-bottom: 30px; 
            }	

@media screen and (max-width: 900px) {
	

}